package com.casic.br.fragment.waterheater

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseFragment

class StatusPageFragment : KotlinBaseFragment() {

    override fun initLayoutView(): Int = R.layout.fragment_device_waterheater_status

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun observeRequestState() {

    }

    override fun initEvent() {

    }
}